![Preview](preview.png)

## Installing dotfiles
`$ stow (stow options) (package)`
	
	-S, --stow 	: Install
	-D, --delete	: Uninstall
	Read more in the manual page for stow.
	$ man stow

**i.e.** `$ stow -S vim`

## Specs
 - **OS**: Arch Linux
 - **WM**: [dwm](http://github.com/E-Almqvist/dwm) 
 - **Terminal**: Alacritty 
 - **Editor**: nvim
 - **Compositor**: picom 
 - **Bar**: polybar
 - **Launcher**: dmenu
